.header,section,footer{
    /* width:1200px; */
    margin:0 auto;
    /* background-color: #006baf; */
}
.header{
    background: url('/pubic/imagins/backgroud1.png');
}
.clear{
    clear:both;
}
div {
    display: block;
    unicode-bidi: isolate;
}
.header_top{
    width:100%;
    background:#f9f9f9;
    border-bottom: 1px solid #eaeaea;
    line-height: 32px;
}
.header_right li:hover a{
    color: #ba2636;
    text-decoration: underline;
    
}
.clear_fix:after{
    content: "";
    display: block;
    clear:both;
}
.header_top ul li{
    float: right;
    position: relative;
    right: 90px;
}
.header_top ul li a{
    color: #666;
    font-size: 12px;
    font-family: 微软雅黑;
    margin: 8px;
}
.header_top ul li span{
    border-left: 2px solid #e0e0e0;
}
/* .header_mid{
    height: 160px;
} */
.header_search{
   
    width: 1180px;
    margin: 30px auto;
    height:60px;    
}
.header_left{
    width:65%;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
}
.img-left{
    float:left;
    /* display: inline-block; */
    height: 60px;
}
.header_left input{
    height: 32px;
    width:55%;
    margin-left: 15px;
    float: left;
    margin-top: 15px;
}
.header_left button{
    float: left;
    background: rgb(221,59,61);
    margin-left: 15px;
    border:none;
    width:12%;
    color:#fff;
    font-size: 16px;
    height: 36px;
    margin-top: 15px;
}
.search_right{
    width:35%;
    float:right;
    margin-top: 15px;
}
.search_right ul li{
    float:right;
    line-height: 36px;
}
.search_right ul li a{
    color: #da3838;
    font-size: 15px;
    padding: 0 17px;
}
.search_right ul li span{
    display: inline-block;
    height: 15px;
    border-left: 1px solid #e0e0e0;
    vertical-align: middle;
}
.search_right ul li button{
    color:#da3838;
    font-size: 15px;
    height: 25px;
    width: 60px;
    border:1px solid #da3838;
    background: #fff;
    border-radius: 3px;
}
.search_right ul li button:hover{
    background: #da3838;
    color: #fff;
    transition: 1s;
}

.header_nav{
    background: #005496;
    height: 48px;
    box-shadow: 0px 0px 0px #006baf;
    overflow: hidden;
    width: 100%;
}

.header_nav .center{
    width: 1200px;
    margin: 0 auto;
}
.header_nav_1S{
    width: 100%;
    list-style: none;
}
.header_nav ul li{
    float: left;
    text-align: center;
}
.header_nav ul li a{
    font-weight: 700px;
    padding: 0 68px;
    height: 50px;
    display:inline-block; 
    color: #fff;
    line-height: 48px;
    font-size: 16px;
    font-weight: bolder;
    text-decoration: none;
}
.header_nav  ul li:hover{
    background: cornflowerblue;
    border-radius: 3px;
    color:#fff;
    transition: 1s;
}
.header_nav  ul li .active{
    background: #3d87d1;
}